"/auth/sign-in":
  post:
    tags:
      - zea2_auth
    description:
      Вход (получение JWT-токена + запись JWT-токена в PHP-сессию)
    parameters:
      - name: body
        in: body
        required: true
        description: JSON Body
        schema:
          $ref: '#/definitions/ZEA2_AuthBundle_Request_SignInRequest'
    responses:
      200:
        description: 200 OK
        schema:
          required:
            - success
            - token
          properties:
            success:
              type: boolean
              description: '=true'
            token:
              $ref: '#/definitions/ZEA2_AuthBundle_JWTAuthToken'
      404:
        description: 404 Account Not Found
        schema:
          required:
            - success
            - error
          properties:
            success:
              type: boolean
              description: '=false'
            error:
              type: string
      403:
        description: Password not match
        schema:
          required:
            - success
            - error
          properties:
            success:
              type: boolean
              description: '=false'
            error:
              type: string